<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>218, 17</value>
  </metadata>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>326, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB8VJREFUWEe1lgtQ
        VOcZhj8KWtMm1Zg22jYXx4y2TZu002lj2ibtNG0maTJtE03S1BtWlNCkGhVFa8iojSZpvRFDNEo0BFAQ
        hAgKCFEQXNGV24ooF1e5LKxcZMEFBWSXt+93OM7YAYTpGGaeOYfdPef9Lu/3/7+P3N4/n5teh9v76v5v
        8ykIlBG1MfJITbzMccRJeFOiHO/MFit/Op589XYG4BP/svhW75WH6xLEvyZOPqyNlmOnd8iV0tgxvc68
        x9Fqn4NezzacjRPvvXfLPIp/l9xckWHH47Nqlfg5Y+UHjliZVbtbPri4W3ILd4m7IvFu1FumwHV+Nq63
        rwWwl+wjcWQPOYjqjAn41aOyiWqPEr8hVTWz+n3y/Qt7ZGbVHgmripKc0jBpK4ke3VuX+xhclbPQ5V5n
        isSbQlG8fmoSyetuEkuS0Wx7HktfkSgK/5Z8bcgAbJFiK9kztteRMwUtlTPQbYjpyxJuEtvF+wiyg+wk
        GoBmHI0OVxicFStReTII3t696GxegwPvyFEKv0rGDhnAqS1yGtAsNLsbmd0Q0+snRAPo+67DtYGCK1Bm
        CUDBgReRnzIV+ckv4mTCc3C3bOVvvkDxZ+IeNVKWUPy+IX2Qt1lSr7WsNMupGaqglleDioD78nsUDEG5
        ZQ4KU6eh8OA0FB2YRvGpKMmcgRpbMC7XrUdPd4zRAiAHzqzJ+PMTEkbxHw3pg2ObZGsbHazlNASb16G+
        fAkF/VGcTrE0otfUl1Ca5Q/HmRC4GjbA26N9P0BSyH5TXP8/jKu1IUhYLekUf4bcdcs2fLFBljQUPMUH
        43Dp/FIKvYDiQ9PISyg/Nhf1ZSG40rQRvdAMPzdJ5DXJFNYADhnCnR3qHb0/AXucdIwbKwuGHMfENfJ0
        Tfr9fGgfrnd9xCD+ifbLG82e64ipN3Tc9KqosGaabgTQ2rAVF4veYqX+Bmviy6iwBPNzG1zFz+Jfc2UX
        A/gpGTloFcIWyrgLsXK9r5RqNC2tOvzGVadBM1bRVFxzR8JZ+S7Kcv5BH/wVhSnTacTpvJ+JiuPL0NGi
        z+axRWk4EyF1d31dZlL8m7dqg199rJR4u7cZbegT14w10xR4r8ehxbGZWS6nJ2bTiDNpxBkG57LeQF35
        vzkZGqzFEAaOmfdlaMl/EmsDZYdpxhGDBeHDpfUTd3WQUVLNtt21jUZcjbLcQBSnzYaNFKXNgi0zANVF
        b6PFuR1ej7ZARXNv4iTvC+H16mcFxIqKeHFNmiD+ZhUGXppLPxP/RsvP+MBhXGkOR+GBV1GcwSk45I/K
        E4vRcGEjDaZVOUpySLaJ3h83RD2ebDRejGDQK2BNms2JWcbPHWivmIeD/5FkBvBzMvAGFR4sDzoS1Qda
        vv24ZH8f7iZdE9JIFjliBKeLTJ+4iubTtJlosHMDylmGgpQAekGZi9OZi9BSp4Y9R+rRmDXKO+8VCWUA
        DxDfgVox4lKSWK63fcgHMomOkpJh/q8BaHBWdF87yEkJx9nsJfTBPC5Kynycy1nOwHeip1PbUmmKawAO
        eLsOwx4v9T+cJFMpPmag1dGnPFpWuGzPmtlpfzVbLXEey7+fzt9C0UVclOiL1ECaMZCLVSgaqyLh6VHz
        VZiiZ837alaoEE1VOkWt6KxaiqzNkuXnZ7RiVL8q7Fglk6vjpQcoNsrs9WSi/tx6nMl+E7b0IBrxNRoy
        COetq9HsiEav18rfqdgZE723k3I01ySyLau5RwThZHwA26EJedBufQRRocZUTBpoiR7JNhzqal7PH59C
        U812rooBsGX8HfaitXDV63iqaCnh/sXFpk9cMz9Pz2TgQsEmtmUh14YF9MIbKM1eRWPqODuJiwBt1nGe
        Va8bftADy//4wSfvY5nuyHiot++lJ7gR6QJ06ibBQlNYe2tHZ7sFjtIdnBZdwhfSC2/i9KHlXBui6JUS
        U9TNKwuLDnQ7N8Ntua/3eIxkU/zpfvvExIky2v6pnPd26aqnGeYTnedioi+s5ApXyLGMoR9C6YVFbAt9
        kbYEVcXbuCDpdDSRFnLVyNjTzj3izDNwJcmVj9+W1MkPGcvzBqKG7Hde8LVGSHBb/mN8tJoUmYGUsAVJ
        PHS8Rz8s7iNtMSqtG9Dq1GlxmMKtvHKa0YzumlC4j47yFkRL0V/+IDE8H+yk4PtkPvk10bNC/z3iqSnc
        G+LkgqdLR7CcVODs0ZUsM0UzgnEudw37uo8m1e8aDTFAy8xs25JxzfYEGlPl8qalkjzhfkM0nISQF8iP
        ybeJHtW+MtB6oJ/5ZUTKa625D9ALWko7XZ2AurJd6L6qLblE1FT6XbdRqa6qRWiziOfYLrH+6XcS5etr
        CK8jc8mTZCIZQ3Q/GNZJeUxNihzpdurJV3uq7ag1xftM5eEGdK3oJ6hNkIa1C+Tz8eON3m4hweSPRE9D
        48gdt8p2sCr4hgTJ45fSpbXXq45XUfbWW44u+3y05kpP5kdi+f0vJJLZRvAl75A55JfkQTJaKzncbAcL
        4o7oMHm9Le9Oj6clBlcLJuFinDjeCpB999xjZBtGFpHnyMPk3v8328EC0F6NTdwp7x6JlMzfTJGdPj6y
        nZ+tIXrImEJ0c/nG7ch20Fbwi++YWeqerofM7xE94ejWOixDDfby4X6uvdSefovc+WVmO1RAX0q2/wVa
        UhveG9rIFgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="premieToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACfNJREFUWEfNl3lQ
        VVcSxvsBsqqIOGrQIKARRdkK4oY7ZOJoSNwwaIwIYRESFUVFo5EocQNiSicElEV2BZ8GBEE2xQCyiRHn
        yb4jIggojKKy3G/6EZKo0YlVM3/kVv3qUnXvO9/Xfbr7XIj+ypcHSGZD8Qwbp2LjLesLjGxWp09ebJ2i
        a2oRo6Np4D1Khb3LMKLX8L+Ftvmu8WTrNP2sbZIFwv4WS+yp/ztcK2bCRfIu7HOMhFWZ2t32Nw1ad0qW
        lTpcn5tllaEXa570t8AFCaMPW/w41m1O2Kj1Rn6jF+seVTfVcVfUpC2k9JLhVxs0AQ1aX2C4xzbP8InH
        3WXC8afrcAUXUIh8XOO/LuM84hGIuF4/tN1rQ+fdLtyv7UBL1UO0lT3CmWv+WF+gj1WXp+CD+Hcw/9Q4
        Ydr3YwS9wyN7NQ+qtqkfUCpWMqd3WV1qSJq93y+7EmNTq0tTbmwrshB8Hq0Xgrt3oAB5yEUWMpGCDDaS
        hNPI601FZxsL32tFQ0MDamtqUVtRj8wbGfzUky0eQQzfw+COU9gMn47VcK+aJ6VP1V2hh4bRJladwMj9
        rg4SWaVMeLS3yqL3yMN1vcceWPWFPXLri+zeh+ieQzjb8y2ie71QgusQHgOdDzvRer8VTU1NaKxvQklx
        KSKeeSKahSOxF+HYjVDsQAS2Y2fNe9gsmYmV6fqCgqtcO4t6M/ovGuB0rM7Wa/ks01j4JGsKrDJ0sTJ1
        kmB9ZYrw6Q0jrJMY4mCxPVoqHqCutg6NjY1obm5Ge1s7Whpb4FNhh38+soffYxecfLIRwb2uCMFWBAjO
        cLphArdiM2idUscQZ/mbLHyYmfjyFoisMiZKHAtNYJNriE+u8T5m6mH5VV0suTwB81PGwCHFEjlp+UhO
        TkZiYiLi4+NxMS4JnjFfYv41DazIM8Ba/r0jR+tWNhe7K82ZhdhVPh/uFQtA7gSVD+XiWXgnM+5FAx4k
        szJuUrNjtonwqwErzsTyq5NgeWUiLNI18VnKYmQmXUNCQgIuXLiA2NhYJJxLxPawTRgZI4sxUUMwIlQR
        qsGDoBAo249auDI0xWowi9eGnJuMIDtSFMTCdsyol9tAtOTKpGaHwqm9tvlTuxzzzZ455M0Q1uQZ4cPM
        8TBLV8OKhOlIOJsIsViMmJgYnDlzBuLI83ANdsYYsTy0o4dhLJsYHaEC9TAlqIYoQJnN0AnCuO/VBLXt
        isIgK5lc0VI6zuJjX6gBDx4qRpe0JCsLDLH22lRsvKqHvVmG+KpoGo7UbcSzZ0BbYwdysnIQFxeHqKjT
        CA0OR8QPMdgc4IjxsYMxiqMfdkoegzlyFUYpSA6KwXKgQMI7J9SxMFBLmHR0hECfUiOLWzLDf8tCtZh8
        fS/oC3WSVXicb4m2n+agKdEI9WJNlIUOQd6Pm1B4sxTl1WWoqavGrdxi+Id+j/3X1+JYnzX8emzg120L
        r4cfY1eTJT7nyl+crQ/tsKFQY2PmsTrQ9B4m0C4S6CPKZeEdjGa/AYBkJUHKXV2t+4SOamc0316DxuuW
        qMtagKo0U5TxQKmIHYG4pJ85+gQkxidhZ7ItdjTPwtbymXAtnoUva9+HT+dqnIRTP+4V78E6VQ+2GUZY
        kaqPQQdkQV8SaDtjRgksu515+9cMiKpi5Vsh+OPJg/083dzQVuWI1tI1aCv5GNWZi5BzQgWXxVtx9lwy
        ks6mYG64Md46o4g56ROw/tZMfFW3CFslZtzvZnDiTrDjTnKVzIZBlAY4atAeZjdH70B9NIUiWdjh+UIU
        FQdSXlfbXjQWfoTaq7NRckEXuSE6iN6phOOfEJIPEBrilHE+MgwXI1JhETEN2uIh/ZWvxsU2lPfe9NI4
        2BTNwP76RXAsmgW5I1yAu1l4L+PGwnbMIkohWfIdqIFhv2Xg2lE6Vp6xRGi5bY3b5zSRc4xw0YMQvonv
        PmNQc9UMtwJU8GGQCQ4HeGNRwHRBJ1YVWjGq0IgcDHVuN2UuOvqBoBszUqB9LMq/Z3FBtImFbamddCic
        Bf0Ye0Y6igf9VoTZPuTVXGqH7i4vtJbboTLZCLeiRuLnqLeR7KMGfztCLA8Sp8WUIbdA4YzqbtWSEd7q
        wvCQYRgazVmIUoFqmEJ/7+ueZgNScQ8SZF1FgsiS8vjoCWWxg8xSRotReGEOXD5AmytzVgsdd7fgfqkN
        b4MZboar4dJBwqnPCXG8WIA9dc3Ro9CT9pSUuY/Kkjxlu09/I8KuvTIw9FKEKEAB8uFyGBU4WJDut/xn
        oqciI4rmM086fFyZmYw689whNGAj3oNWVv70ATrqv+DojVEYIELaIULMDsIJR8I5NsDvCGUXjbhDlqAh
        ZyHq0t9FXdJkVJ/VwO2jCvjCRaaPXOS7FDzkBNk1ojJSozBe/ihjzUhnvzLz4hH8axqSD9GylG+or/LK
        XFRfno6iCFVkfPuLAV8XEkK3kVCXbY6H9RvR9K9VuJO/GLWZ81CZboryi5NREa+Fnw6qCAZaFMF7HTBQ
        aNKZv2Cg2v8YtVScoxskOUlBBafeEqozZqMmYxYqeP/LuAtKfxyHokg1pByShb8DVTWX2OLfzdvRWmGP
        Zon1L7MieyGq2HBVsgEKI7RhYUAhvKwL895A1IP5Lv10e/WV4U3elWmz8KDaHvdurkB93vtc8bNRmWqC
        soTJKIkdh9vRo5BxVITavFXoe+qDx617OBOb0V5pj/vFq3D/9jLcKbBEspcS5un17/fy/xr181ZSvaji
        WYcn2qqd0FK8Fk03l6Mh/x/96a3iPS5PnIrSuAkoOTcG2b7KuHNjJe5LluNOrjmn3ww/i00g3q+BMC7U
        QBdqH67MjUjc7URDXhv18w8Svqaivp5jPP22ob3Gub8D7t2y4oiWoD7HHPVZZihJMEKxeCxyA4bjuA01
        nPVU6knzkkECD5ioLQQ/F3qybSmlqatQMK+9hzFgXmyz17k5s41S2u98JXQ/PownDz3ReW8Hd8JGdNZv
        QEsJf5AGGiD9W0XUXZ2BhH0ywvJpdF5Rnk5ysfmajie/8aPIT162P2ovZgMzjRn62mp/2UjYFlqX9J1K
        T9mVRUJ52hyhIlGPh48mLnmpItCBcOk7TWSF6CF0BwkhzOyJ/UW2kZnPzGPMmdnMFEaD+ePX7p/sxRAX
        S3L2d6Ti3HD9p2UZhr23Ikcg15f6C0/MB8kxe+oNcqK+DZaUJhL1z/H3GelZLhWT/oMivUvb7NU9/icG
        ZPn5SG0NsjxiQ7Gnt9Gjs57KPbEeou5od+oO2kLdh52pZqYB9/fvc1xrQPBPln7zx9I+VWUMR6iSo7EO
        +cybRP4zJtKJt4b3Ryz9hNrNLGW0Gfk3X/rN35SmT1q5o5mpzNyBVEsHynRmPKP2/478VfakRqT7Kd1X
        aS9LJ5nU2Oun2ZsH+dd78z8w1rdmrE09CgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
</root>